@media (min-width: 750px) {
  /* ==========================================================================
   Desktop Engagement widget visibility: don't show when over header
   ========================================================================== */
  /* Add transition to smoothly animate 'transform' property */
  .mt_engagement,
  #mt_chat--LP {
    transition: transform .6s;
  }
  /* Add transform property to wrapping .mt_engagement element */
  .mt_engagement {
    transform: translate(0, -50%);
  }
  .slide-right.mt_engagement {
    transform: translate(100%, -50%);
  }
}

.pagetitleandimage .feature {
  padding: 60px 0;
  align-items: flex-start;
}
.pagetitleandimage .feature .toggle-content-display:is(.show-more, .show-less) {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 25px 0 0 0;
  color: #004494;
  line-height: normal;
  position: relative;
  cursor: pointer;
}
.pagetitleandimage .feature .toggle-content-display:is(.show-more, .show-less) .MTArrow--down {
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  margin: 0 0 5px 0;
}
.pagetitleandimage .feature .toggle-content-display:is(.show-more, .show-less) .MTArrow--up {
  border: solid #004494;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  transform: rotate(-135deg);
  margin: 5px 0 0 0;
}
.pagetitleandimage .feature.no-image .feature__text-form {
  flex: 1 0 100%;
}
.pagetitleandimage .feature.no-image .feature__text-form .feature__text__wrap .feature__title,
.pagetitleandimage .feature.no-image .feature__text-form .feature__text__wrap .feature__subtitle {
  max-width: 860px;
}
.pagetitleandimage .feature.no-image .feature__image {
  display: none;
}
.pagetitleandimage .feature h1.feature__title,
.authorbiotemplate h1.feature__title {
  font-family: 'Avant Garde for MT Bd', Arial, sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 110%;
  margin-top: 0px;
}
.pagetitleandimage .feature h2.feature__subtitle {
  font-weight: 700;
  margin: 0;
  padding-bottom: 40px;
}
.pagetitleandimage + .parsys > .section:has([class*="--background-gray"]):first-child,
.pagetitleandimage + .parsys > .grouping:has(div:first-of-type [class*="--background-gray"]):first-child {
  border-top: 0 !important;
}
.pagetitleandimage + .parsys > .section:not(.featuresmultielement, .landingpagesection):first-child {
  border-top: 1px solid #ededed;
  margin-top: -1px;
}
.pagetitleandimage + .parsys > .section.landingpagesection:first-child,
.pagetitleandimage + .parsys > .landingpagesection:has([class*="--hidden"]):first-child + * {
  padding-top: 0;
}
@media (max-width: 750px) {
  .pagetitleandimage .feature h1.feature__title {
    margin: 25px 0;
  }
  .pagetitleandimage .pageTitleAndImage--excludeTitleFromSubnav {
    padding: 0 0 60px 0;
  }
  .pagetitleandimage .pageTitleAndImage--excludeTitleFromSubnav .feature__image {
    margin-top: 0;
  }
  body:has(.mt_engagement[data-enablemobiledrawer="true"]) .pagetitleandimage .feature .feature__btn-wrap {
    display: none;
  }
}

